@import url('../../components/head.css?2024127');
@import url('../../components/modalbuy.css?20243271715');
@import url('../../components/modalcode.css?2024326');
:root{
    --colorblok:rgb(14, 105, 170);
    --colosuccess:rgb(14, 105, 170);
}
*{
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
   /* border: 1px solid black;*/
}
body{
    width: 100%;
    height: 100%;
   min-width: 50px;
   /* background-image: url('../../icon/numeros.jpg');*/
    background-size: 100rem;
}

.con_main{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 75%; 
}

.con_head2{
padding-top: 3rem;
    display: flex;
    flex-direction: column;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5rem;
    width: 100%;
    min-width: 200px;
    height: 6rem;
    gap: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;


}
.con_head2 .uno{
 background-color:  rgb(255, 68, 0);
 color: white;
 border-radius: 10px;
 font-size: 17px;
 letter-spacing: 2px;
 font-weight: bold;
 padding-top: 10rem;
 width: 100%;
 display: flex;
 justify-content: center;
 gap: 12px;
 align-items: center;
 min-width: 300px;
 cursor: pointer;
}
.con_head2 .dos{
    font-size: 18px;
}
.btntest2{
    background-color: rgb(17, 184, 81);
    padding: 0.5rem;
    width: 10%;
    border-radius: 8px;
    font-size: 15px;
    color: white;
    text-decoration: none;
}
.img1{
    width: 9%;
}
.maininicio  h2{
    position: absolute;
    color: white;
    text-shadow: 5px 5px 10px #ffffff;
}
.maininicio{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    background-color: rgb(224, 224, 224);
    background-image: url('http://192.168.1.9:5501/src/icon/publicidad1.gif');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}
.maininicio video{
    
width: 100%;
overflow: hidden;
object-fit: cover;
}
.sc_detalle{
    padding-top: 1rem;
    width: 100%;
    height: 250px;
    background-color: rgb(255, 255, 255);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.sc_detalle .description{
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    text-align: center;
}
.sc_detalle .con_products{
width: 20%;
display: flex;
flex-direction: column;
align-items: center;

}
.con_products .icon_arrow{
    width: 20%;
}
.separador{
    background-color: rgb(12, 137, 195);
    width: 100%;
    height: 20px;
}

.con_main .con_menu{
    margin-top: 0rem;
    position: relative;
    width: 50rem ;
    padding: 7em 0rem;
    align-items: center;
    display: flex;
    margin-bottom: 6rem;
    justify-content: center;
}

.icon_menu{
    
    width: 50%;
    animation: rotateicon 10s linear infinite;
}

.con_items{
    top: -5%;
    position: absolute;
   width:40rem;
   height:40rem;
   min-width: 300px;
   right:11%;
   border-radius: 50%;
  /* background-color: rgba(243, 238, 238, 0.418);*/
   animation: rotate 20s linear infinite;
}
.con_items:hover {
    animation-play-state: paused;
}
.con_items:hover .item {
    animation-play-state: paused;
}

.item{
    cursor: pointer;
    display: flex;
    align-items: center;
    position: absolute;
    width: 30%;
    height: 20%;
    padding-left: 3.3%;
    padding-top: 1%;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    text-align: center;
    font-size: clamp(0.5em, 2vw, 0.9em);
    pointer-events: fill;
    background-color: transparent;
    border: 0px;
    background-image: url('../../icon/opcion.svg');
    background-repeat: no-repeat;
    background-size: cover;
   
}

.item .con_logo{
    
    border-radius: 50%;
    background-image: url('../../icon/menu.png');
    /*menu.png*/
    padding: 25%;
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 0.2rem;

}
.item .imgblok {
   width: 3rem;
}


.item strong{
    height: auto;

}
.item:nth-child(1)
{
    top: 67%;
    left:2%;
    transform: rotate(-50deg);
   
}

.item:nth-child(2)
{
    top: 40%;
    left: -5%;
    transform: rotate(-20deg);
}
.item:nth-child(3)
{
    top: 15%;
    left: 5%;
    transform: rotate(15deg);
}
.item:nth-child(4)
{
    top: 17%;
    left: 72%;
    transform: rotate(125deg);
}
.item:nth-child(5)
{
    top: 42%;
    left: 80%;
    transform: rotate(160deg);
}
.item:nth-child(6)
{
    
    top: 69%;
    left:70%;
    transform: rotate(180deg);
     
}
.img_insti{
    width: 60%; 
}
 .con_opcion
{
    width: 56%;
    height: 80%;
    border-radius: 50%;
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;  
}
.con_opcion:hover{
    background-color: rgb(12, 137, 195);
    color: white;
}

.con_opcion:nth-child(1) strong{
    height: auto;
    font-size: clamp(0.5em, 2vw, 0.8em);
}
.op1 strong{
    transform: translateY(0px);
}
.op2 strong{
    transform: translateY(0px);
}
.op3 strong{
    transform: translateY(0px);
}
.op4 strong{
    transform: translateY(0px);
}
.op5 strong{
    transform: translateY(0px);
}
.op6 strong{
    transform: translateY(0px);
}

.op1{
    transform: rotate(50deg);
}
.op2{
    transform: rotate(20deg);
}
.op3{
    transform: rotate(-15deg);
}
.op4{
    transform: rotate(-125deg);
}
.op5{
    transform: rotate(-160deg);
}
.op6{
    transform: rotate(-180deg);
}




.item .blok {
    background-image: url('../../icon/blok.png') !important;
    opacity: 0.5;
}
.con_buy{
    min-width: 300px;
    width: 5%;
    display: flex;
    align-items: end;
   margin-top:1% ;
   margin-right: -2%;
}
.buy{   
    text-align: center;
    width: 20%;
    min-width: 300px;
    font-family: Arial, Helvetica, sans-serif;
    background: rgb(53, 187, 53);
    color: rgb(241, 240, 240);
    padding: 2px;
    border-radius: 10px;
    font-size: 20px;
    display: flex;
    align-items: center;
    gap: 1rem;
    justify-content: center;
    text-decoration: none;
    margin-top: 1rem;
}
.buy:hover{
    border-bottom: 5px solid rgb(33, 32, 32);
}
.buy .icon{
    width: 10%;
}
.con_whatsapp{

    display: flex;
    align-items: end;
    position: fixed;
    top:82%;
    right: 0%;
    cursor: pointer;
    border: 0px;
}
.iconwhatsapp{
    width: 4rem;
    border-radius: 50%;
  
}
.card{
    position: absolute;
    left: -300px;
    display: none;
    box-shadow: 1px 1px 8px rgb(105, 105, 105);
    border-radius: 20px;
    border: 3px solid rgb(161, 160, 160);
    background-color: rgb(239, 255, 243);
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
}
.card .title{
    padding: 0.5rem;
    background-color: rgb(37, 211, 102);
}
.card .title strong{
    color: rgb(0, 0, 0);
}
.card .msg p{
    margin: 1rem;
    padding: 1rem;
    color: rgb(12, 12, 12);
    border-radius: 10px;
    background-color: white;
    border: 1px solid rgb(196, 196, 196);
    box-shadow: 1px 1px 3px rgb(105, 105, 105);
}

.card .footer{
    display: flex;
    justify-content: end;
}
.card .footer a{
    display: flex;
    justify-content: end;
    background-color: rgb(37, 211, 102);
    color: rgb(8, 8, 8);
    padding: 0.5rem 0.5rem;
    border-radius: 2rem;
    margin: 1rem;
    font-size: 12px;
    border: 0px;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 1rem;
    text-decoration: none;
}
.card .footer a img{
    width: 20%;
}
.separador2{
    padding-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.separador2 .icon_arrow{
    width: 5%;
}
.con_ourclients{

    padding-top: 3rem;
    display: flex;
    justify-content: center;
    width: 100%;

    background-color: #ffffff;
}

.footer{
    width: 100%;

    background-color: rgb(12, 137, 195);
    display: flex;
    color: white;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}
.footer .col{
    display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
gap: 1rem;
flex: 1;
letter-spacing: 2px;
padding: 1rem 0rem;
margin: 1rem 0rem;
min-width: 300px;
}
.col .logo{
    width: 80%;
}
.footer .colcenter{

    border: 2px  solid white;
    border-top: 0px;
    border-bottom: 0px;
}
.footer .col p{
    font-size: 19px;
}

@media  screen  and (max-width:767px) {
    .con_main .con_menu{
        width: 25rem;
    }
    .con_items{
         top: 9%;
         position: absolute;
        width: 20rem;
        height:20rem;
        min-width: 300px;
        right: 11%;
     }
}